PHP Manualen
forrige |  | næste

# dba_delete

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_delete -- Delete DBA entry specified by key

## Beskrivelse

bool dba_delete ( string key, resource handle )

dba_delete() deletes the specified entry from the database.

## Parameterliste

key

  The key of the entry which is deleted.

handle

  The database handler, returned by dba_open() or dba_popen().

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Se også

dba_exists()
dba_fetch()
dba_insert()
dba_replace()

forrige | hjem | næste
dba_close | op | dba_exists